Vortex 2019a

Typically: "How do I... ", "How can I... " questions
Oz@SIT
Posts: 9
Joined: 10 Jul 2014, 10:03

Vortex 2019a

Post by Oz@SIT » 06 Jul 2019, 00:44

Hi,

I am trying to use Vortex 2019a as a dynamic engine for v-rep 3.6.2 on Windows 10. I have activated the Vortex Studio Academic License but v-rep does not recognize it. When I use v-rep with vortex, it says:

"You are running an unregistered version of the Vortex engine: dynamic is disabled.
You may obtain a free license for the Vortex engine by downloading Vortex Studio (2019a) here:

www.cm-labs.com

Once Vortex Studio is installed and registered, you will be able to run
V-REP simulations with the Vortex engine."

I have installed Vortex, activated it, and run v-rep. Is there anything else I should do to use Vortex with v-rep?

Thanks,

Oz

coppelia
Site Admin
Posts: 7199
Joined: 14 Dec 2012, 00:25

Re: Vortex 2019a

Post by coppelia » 08 Jul 2019, 13:50

Hello Oz,

hum, strange.
What platform are you running on?

Cheers

Oz@SIT
Posts: 9
Joined: 10 Jul 2014, 10:03

Re: Vortex 2019a

Post by Oz@SIT » 08 Jul 2019, 15:07

Thanks for the reply.
I am using Windows 10.

Oz

coppelia
Site Admin
Posts: 7199
Joined: 14 Dec 2012, 00:25

Re: Vortex 2019a

Post by coppelia » 09 Jul 2019, 05:36

Does the problem happen with V-REP PRO, PRO EDU and V-REP Player? During installation of V-REP, did you install the visual c++ redistributables (at the end)?
The problem is very probably linked to the way the Vortex license is managed... did you install the license under the same user account?
If none of the above helps, could you report that problem to CM Labs?
Cheers

jkw0701
Posts: 5
Joined: 11 Apr 2017, 09:02

Re: Vortex 2019a

Post by jkw0701 » 09 Jul 2019, 09:43

Same problem occured as me.

In windows 10 platform, I installed and uninstalled v-rep and vortex many times, but it didn't help me to use vortex.

When installing vrep, c++ redistributables were installed. I have no idea about this problem.

Oz@SIT
Posts: 9
Joined: 10 Jul 2014, 10:03

Re: Vortex 2019a

Post by Oz@SIT » 09 Jul 2019, 13:49

Thank you for the comments.

I am using V-REP PRO EDU. During installation of V-REP, perhaps the vc redistributables were installed.
The user account, you mean, for Windows? I used the same account.
I will contact to CM Labs, again.

Thank you for your continued help,

Oz

coppelia wrote:
09 Jul 2019, 05:36
Does the problem happen with V-REP PRO, PRO EDU and V-REP Player? During installation of V-REP, did you install the visual c++ redistributables (at the end)?
The problem is very probably linked to the way the Vortex license is managed... did you install the license under the same user account?
If none of the above helps, could you report that problem to CM Labs?
Cheers

coppelia
Site Admin
Posts: 7199
Joined: 14 Dec 2012, 00:25

Re: Vortex 2019a

Post by coppelia » 10 Jul 2019, 05:44

Which Vortex installation package have you downloaded?
On Windows, this was tested against Vortex Studio 2019.0.0.44

Cheers

Oz@SIT
Posts: 9
Joined: 10 Jul 2014, 10:03

Re: Vortex 2019a

Post by Oz@SIT » 10 Jul 2019, 08:58

Hello,

I used Vortex_Studio_2019.0.0.68_x64_vc14.msi.

Thanks,

Oz

coppelia
Site Admin
Posts: 7199
Joined: 14 Dec 2012, 00:25

Re: Vortex 2019a

Post by coppelia » 10 Jul 2019, 10:35

I just installed the same version as you, but still no problem here...

Just to make sure... when running VortexLicenseManagerGUI.exe you should have following:

Installed Product: Vortex Studio Academic
Expiration Date: 13-jun-2020 (e.g.)
License Type: Local
Maintenance and Support Expiration Date: June 2020 (e.g.)

Cheers

Oz@SIT
Posts: 9
Joined: 10 Jul 2014, 10:03

Re: Vortex 2019a

Post by Oz@SIT » 11 Jul 2019, 03:42

Thanks for the continued support.

With the GUI, it shows:

Installed Product: Vortex Studio Essentials
Expiration Date: 5-may-2020
License Type: Local
Maintenance and Support Expiration Date: April 2020.

So the installed product is wrong.
But in the Vortex Studio Editor's about window, it says:

Vortex Studio 2019a (version 2019.0.0.68) - 64-bits
License: Vortex Studio Academic

Support information:
Build date: 2019-06-10
Current locale: ja_JP
System locale: ja_JP

I will try to install the right vortex.

Thanks,

Oz

Post Reply